.form-control{
border-radius:20px;
border:1px inset black;
padding:10px;
text-align:center;
margin:10px;
width:80%;


   -moz-box-shadow:    inset 0 0 2px #000000;
   -webkit-box-shadow: inset 0 0 2px #000000;
   box-shadow:         inset 0 0 2px #000000;

}


.msgcontrol{
padding:15px;
margin:10px;
border-radius:20px;
width:80%;
border: 1px inset black;
text-align:center;

-moz-box-shadow:    inset 0 0 2px #000000;
   -webkit-box-shadow: inset 0 0 2px #000000;
   box-shadow:         inset 0 0 2px #000000;


}


body{
background-color:black;
}

a {
color : white ;
text-decoration :none;
}



#headDiv{
background-color:white;
text-align:center;
}


#header{

position:fixed;
top:0;
left:0;
width:100%;
border:1px outset #262626;
text-align:left;
padding:10px;
background-color: #262626;
font-family:Serif;
color:white;
}




#bodyDiv{
padding:20px 10px 10px 10px;
margin-top:20%;
margin-left:10px;
margin-right:10px;
background-color:white;
font-family:serif;
text-align:center;;
}


.overlay{
height:100%;
width:0;
position:fixed;
z-index:1;
top:0;
left:0;
background-color:rgb(0,0,0);
background-color:rgba(0,0,0,0.9);
overflow-x:hidden;
transition:0.5s;
}

.overlay-content{
position:relative;
top:25%;
width : 100%;
text-align: center;
margin-top : 30px;
}

.overlay a{
padding: 30px;
text-decoration:none;
font-size:36px;
color: #818181;
display:block;
transition: 0.3s;
}

.overlay a:hover,
.oberlay a:focus{
color: #f1f1f1;
}

.overlay .closebtn{
position : absolute;
top: 20px;
right: 45px;
font-size: 60px;
}

@media screen and
(max-height: 450px)
{
.overlay a {
font-size:20px}
}

#foot{
bottom:0;
text-align:center;
padding:8px;
border : 1px inset #262626;
background-color: #262626;
color: #fff;
font-family:serif;
}

.btnForm{
 margin:10px;
font-family:serif;
 border-radius:20px;
  padding: 5px 10px;
  width:50%;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color:#1a1a1a;
  box-shadow: 0 5px #99p9;
}


.btnForm:hover {
border-radius:20px;
background-color: #1a1a1a;
}


.btnForm:active {
border-radius:20px;
background-color: #8c8c8c;
  box-shadow: 0 3px #666;
  transform: translateY(3px);
}

.shadow {
 padding: 10px 30px 10px 30px;
 margin:5px;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;  
  -moz-box-shadow:    3px 3px 5px 6px #ccc;  
  box-shadow:         3px 3px 5px 6px #ccc;  

 border-radius:8px;



}

/* minimal sm icons */
a, a:hover {
    color: #000;
    text-decoration: none;
    padding: 5px;
}

.socialbtns, .socialbtns ul, .socialbtns li {
    margin: 0;
    padding: 5px;
}

.socialbtns li {
    list-style: none outside none;
    display: inline-block;
}

.socialbtns .fa {
    color: #FFF;
    text-shadow: 1px 1px 0px #000,
            1px -1px 0px #000,
            -1px 1px 0px #000,
            -1px -1px 0px #000;
    -webkit-text-shadow: 1px 1px 0px #000,
            1px -1px 0px #000,
            -1px 1px 0px #000,
            -1px -1px 0px #000;
    -moz-text-shadow: 1px 1px 0px #000,
            1px -1px 0px #000,
            -1px 1px 0px #000,
            -1px -1px 0px #000;
    -o-text-shadow: 1px 1px 0px #000,
            1px -1px 0px #000,
            -1px 1px 0px #000,
            -1px -1px 0px #000;
    transition: all ease-out 0.5s;
    -moz-transition: all ease-out 0.5s;
    -webkit-transition: all ease-out 0.5s;
    -o-transition: all ease-out 0.5s;
}

.socialbtns .fa:hover {
    color: #000;
    text-shadow: 1px 1px 0px #fff,
            1px -1px 0px #fff,
            -1px 1px 0px #fff,
            -1px -1px 0px #fff;
    -webkit-text-shadow: 1px 1px 0px #fff,
            1px -1px 0px #fff,
            -1px 1px 0px #fff,
            -1px -1px 0px #fff;
    -moz-text-shadow: 1px 1px 0px #fff,
            1px -1px 0px #fff,
            -1px 1px 0px #fff,
            -1px -1px 0px #fff;
    -o-text-shadow: 1px 1px 0px #fff,
            1px -1px 0px #fff,
            -1px 1px 0px #fff,
            -1px -1px 0px #fff;
    transition: all ease 0.5s;
    -moz-transition: all ease-in 0.5s;
    -webkit-transition: all ease-in 0.5s;
    -o-transition: all ease-in 0.5s;
}
